X
Tap here to go to the mobile version of the site.

Support Forum

some plugins wont update

Posted

i did a plugin update check and had 4 out of date plugins. one was silverlight one was java one was shockwave player and one was flash player. i immediately updated flash player, then i updated silverlight and shockwave. i restarted the browser and did the test again and it showed that flash player was up to date but the other 2 still needed to be updated. i updated them rigorous times and it still says that i need to update. can anyone help me?

i did a plugin update check and had 4 out of date plugins. one was silverlight one was java one was shockwave player and one was flash player. i immediately updated flash player, then i updated silverlight and shockwave. i restarted the browser and did the test again and it showed that flash player was up to date but the other 2 still needed to be updated. i updated them rigorous times and it still says that i need to update. can anyone help me?

Additional System Details

Installed Plug-ins

  • Gecko default plugin
  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • iPhoto6
  • Office Live Update v1.0
  • Java Plug-In 2 for NPAPI Browsers
  • Adobe Shockwave for Director Netscape plug-in, version 11.5.6
  • LogMeIn remote control components
  • 4.0.50401.0
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • DivX Web Player version 2.0.2.39
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 10.1 r82

Application

  • User Agent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.2.8) Gecko/20100722 (BT-magic) YFF35 Firefox/3.6.8

More Information

Morbus 135 solutions 2340 answers

You need to contact the plugins' author for support.

You need to contact the plugins' author for support.
cor-el
  • Top 10 Contributor
  • Moderator
13076 solutions 119707 answers

The Plugin check page doesn't always detect plugins reliable. If you updated to the latest version and you see those plugins listed with that version on the about:plugins page and in Tools > Add-ons > Plugins then you should be OK.

The Plugin check page doesn't always detect plugins reliable. If you updated to the latest version and you see those plugins listed with that version on the about:plugins page and in Tools > Add-ons > Plugins then you should be OK.